{
  "HandbrakeHard_vb": {
    "name": "HandbrakeHard_vb",
    "mapTo": "HandbrakeHard_vb",
    "class": "Material",
    "persistentId": "b004eeed-471b-46aa-8942-4a8439b924df",
    "Stages": [
      {
        "colorMap": "/levels/skidland/art/shapes/skids/HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeHard_vb_001": {
    "name": "HandbrakeHard_vb_001",
    "mapTo": "HandbrakeHard_vb.001",
    "class": "Material",
    "persistentId": "62459183-409a-4dfe-b9ba-303017986abf",
    "Stages": [
      {
        "colorMap": "HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeHard_vb_002": {
    "name": "HandbrakeHard_vb_002",
    "mapTo": "HandbrakeHard_vb.002",
    "class": "Material",
    "persistentId": "5a1efb77-32e9-46cc-8566-d33ff8503654",
    "Stages": [
      {
        "colorMap": "HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeHard_vb_003": {
    "name": "HandbrakeHard_vb_003",
    "mapTo": "HandbrakeHard_vb.003",
    "class": "Material",
    "persistentId": "8b1dd5f9-dd91-47dc-ac96-411fd43e3fdb",
    "Stages": [
      {
        "colorMap": "HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeHard_vb_004": {
    "name": "HandbrakeHard_vb_004",
    "mapTo": "HandbrakeHard_vb.004",
    "class": "Material",
    "persistentId": "3cb6b854-f42f-4094-b73b-cd80199bd8b1",
    "Stages": [
      {
        "colorMap": "HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeHard_vb_005": {
    "name": "HandbrakeHard_vb_005",
    "mapTo": "HandbrakeHard_vb.005",
    "class": "Material",
    "persistentId": "80a8c057-4a8e-4ea7-81c6-17a9a6cea2f2",
    "Stages": [
      {
        "colorMap": "HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeHard_vb_006": {
    "name": "HandbrakeHard_vb_006",
    "mapTo": "HandbrakeHard_vb.006",
    "class": "Material",
    "persistentId": "82ddf57b-a4f4-4b45-a55c-2c367dd44591",
    "Stages": [
      {
        "colorMap": "HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeHard_vb_007": {
    "name": "HandbrakeHard_vb_007",
    "mapTo": "HandbrakeHard_vb.007",
    "class": "Material",
    "persistentId": "c373ec47-1c66-4ee7-859b-1f0b6c305704",
    "Stages": [
      {
        "colorMap": "HandbrakeHard"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeSoft_vb": {
    "name": "HandbrakeSoft_vb",
    "mapTo": "HandbrakeSoft_vb",
    "class": "Material",
    "persistentId": "5353ee0e-ddc1-472f-9c61-46fe6141ea15",
    "Stages": [
      {
        "colorMap": "HandbrakeSoft"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeSoft_vb_001": {
    "name": "HandbrakeSoft_vb_001",
    "mapTo": "HandbrakeSoft_vb.001",
    "class": "Material",
    "persistentId": "da1f2b26-7f2b-46ac-9002-64e4e87f00bf",
    "Stages": [
      {
        "colorMap": "HandbrakeSoft"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeSoft_vb_002": {
    "name": "HandbrakeSoft_vb_002",
    "mapTo": "HandbrakeSoft_vb.002",
    "class": "Material",
    "persistentId": "aacddceb-8357-48b7-8c7b-ad3e5c9b7e70",
    "Stages": [
      {
        "colorMap": "HandbrakeSoft"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeSoft_vb_003": {
    "name": "HandbrakeSoft_vb_003",
    "mapTo": "HandbrakeSoft_vb.003",
    "class": "Material",
    "persistentId": "040dbd92-f376-4296-9b5d-bd9ff4f68810",
    "Stages": [
      {
        "colorMap": "HandbrakeSoft"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeSoft_vb_004": {
    "name": "HandbrakeSoft_vb_004",
    "mapTo": "HandbrakeSoft_vb.004",
    "class": "Material",
    "persistentId": "a0f365b9-97a3-4870-8415-55416bd8bb71",
    "Stages": [
      {
        "colorMap": "HandbrakeSoft"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeSoft_vb_005": {
    "name": "HandbrakeSoft_vb_005",
    "mapTo": "HandbrakeSoft_vb.005",
    "class": "Material",
    "persistentId": "55e87ffe-a9c6-47af-b3da-62659cd11037",
    "Stages": [
      {
        "colorMap": "HandbrakeSoft"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "HandbrakeSoft_vb_006": {
    "name": "HandbrakeSoft_vb_006",
    "mapTo": "HandbrakeSoft_vb.006",
    "class": "Material",
    "persistentId": "63e52c7e-b180-4937-9d36-6537cb871b66",
    "Stages": [
      {
        "colorMap": "HandbrakeSoft"
      },
      {},
      {},
      {}
    ],
    "translucent": true
  },
  "STARTLINE_BANNER2": {
    "name": "STARTLINE_BANNER2",
    "mapTo": "STARTLINE_BANNER2",
    "class": "Material",
    "persistentId": "e6533519-e402-4936-9fde-cb7e10820eda",
    "Stages": [
      {
        "colorMap": "startline_banners"
      },
      {},
      {},
      {}
    ],
    "translucentBlendOp": "None"
  },
  "spxxxxx": {
    "name": "spxxxxx",
    "mapTo": "spxxxxx",
    "class": "Material",
    "persistentId": "0cd9392f-b1aa-4123-990f-e3d4316b5662",
    "Stages": [
      {
        "colorMap": "Marshalls"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 255,
    "alphaTest": true,
    "doubleSided": true,
    "translucentBlendOp": "None"
  }
}